html {
}

.xdebug-var-dump {
    position: fixed;
    margin-top: 600;
}

.stopka {
    font-size: 70%;
    text-align: center;
    margin-top: 55%;
}

.stopkaSalList {
    font-size: 70%;
    text-align: center;
}
.mainPage {
    font-family: Bahnschrift;
    font-size: 20px;
    text-decoration: none;
    position: absolute;
    right: 5px;
    top: 75px;
    height: 50px
}

#m64_only, #c_only, #m16_only {
    background-color: #45729a;
    border-radius: 10px;
    color: white;
    height: 40px;
}


/*
#glowny{
    position: relative;
    display: block;
    margin: 20px auto;
    height: 620px;
    width: 500px;
    background: none repeat scroll 0 0 #8a969e;
    border-radius: 20px;
    box-shadow: -5px -5px 25px 2px #8a969e;
    opacity: 40;
}
#wewnetrzny{
    display: block;
    position: relative;
    overflow: auto;
    height: 620px;
    left: 10px;
    top: 10px;
    background: none repeat scroll 0 0 #45729a;
    border-color: white;
    border-radius: 20px;
    border-style: solid;
    border-width: 2px;
    box-shadow: 0 0 35px -2px #004173 inset;
}
#glowny-no-plan{
    background: #8A969E;
    position: relative;
    display: block;
    margin: 20px auto;
    height: 100px;
    width: 400px;
    border-radius: 20px;
    box-shadow: -5px -5px 18px 2px #8A969E;
    opacity: 40;
}
#wewnetrzny-no-plan{
    background: #45729a;
    position: relative;
    top:  10px;
    left: 10px;
    border-radius: 20px;
    display: block;
    border-style: solid;
    border-width: 2px;
    border-color: white;
    box-shadow: inset 0px 0px 35px -2px #004173;
    overflow: auto;
}
#lewy,#prawy{
    position: relative;
    display: block;
    top: -60px;
    left: -10%;
    width: 320px;
    float: left;
}
.lewy-prawy-razem{
    position: absolute;
    left: 25%;
    top: 20%;
}
#pierwszyst,#drugist{
    position: absolute;
    display: block;
    top: 120px;
    left: 10%;
    font-family: Arial;
    color: white;
    line-height: 25px;
    text-align: center;
}
#drugist{
    left: 60%;
}
img.no-plan{
    position: absolute;
    right:  -10px;
    top: 120%;
    display: block;
    height: 50px;
}

img.logoMain{
    height: 50px;
}

.logoMain{
    margin-top: 10px;
    margin-left: 20%;
}
*/
img.nauczList {
    position: absolute;
    top: 20px;
    right: 10px;
    height: 50px;
}

img.salList {
    position: absolute;
    top: 20px;
    right: 10px;
    height: 50px;
}

/*
#wyk_sale{
    position: absolute;
    bottom: 40px;
    left: 115px;
}
#wyk_sale h2 a{
    font-family: Arial;
    font-size: 20px;
    color: white;
    margin:10px;
    text-decoration:none;
}
#wyk_sale h2 a:hover{
    color: red;
}

.aktual{
    position: absolute;
    right:  25px;
    top: 96%;
    display: block;
    font-family: Arial;
    font-size: 11px;
    color: white;
}

h1{
    display: block;
    position: relative;
    font-family: Arial;
    font-size: 26px;
    color: white;
    text-align: center;
    text-shadow: 1px 1px 3px white;
}
h2, h3, h4{
    font-family: Arial;
    font-size: 20px;
    color: white;
}
.button{
    font-family: Arial;
    color: white;
    background: #004173;
    font-weight: 700;
}
#button{
    position: relative;
}

footer {
    clear: both;
    position: absolute;
    z-index: 10;
    bottom: 0px;
    text-align: center;
}

footer p {
    font-size: 70%;
}
*/
.salwyk {
    background: none;
    border: 0;
    color: #0000ff;
    margin: 0;
}

.naucz {
    display: none;
    position: absolute;
    left: 20%;
}

.naucz a {
    font-family: Arial;
    font-size: 13px;
    text-decoration: none;
    margin: 0;
}

.naucz a:hover {
    color: #800000;
}

h1.wykList, h1.salList {
    text-align: left;
    color: black;
    font-family: Arial;
    font-size: 20px;
    margin: 15px 0 10px 0;  
}

/* =========================================================== */

#container {
    margin: 20px auto;
    height: 100%;
    width: 500px;
    font-family: Arial;
    color: white;
}

#main {
    background: none repeat scroll 0 0 #45729a;
    box-shadow: -5px -5px 25px 2px #8a969e;
    opacity: 40;
    border-color: white;
    border-radius: 20px;
    border-style: solid;
    border-width: 1px;
    text-align: center;
    padding: 5px;
}

#main h1 {
    margin: 30px 0 0 0;
    text-align: center;
    font-size: 24px;
}

#main h2 {
    margin: 15px 0;
    text-align: center;
    font-size: 20px;
}

.grupa {
    margin: 30px 0 0 0;
    text-align: center;
}

.grupa h2 {
    font-size: 18px;
}
.grupa input {
    font-size: 14px !important;
    padding: 5px;
}

.kierunek {
    margin: 30px 0 0 0;
    text-align: center;
}

.kierunek h2 {
    font-size: 18px;
}

.kierunek h3 {
    margin: 20px 0 5px 0;
    font-size: 18px;
}

.kierunek input {
    margin: 5px;
    font-size: 14px;
    padding: 5px 15px !important;
}
.kierunek select {
    font-size: 14px !important;
    padding: 5px;
}

#wyk_sale {
    margin: 25px 0 0 0;
    text-align: center;
}

#wyk_sale h2 {
    margin: 7px 0;
}

#wyk_sale h2 a {
    font-size: 20px;
    color: white;
    text-decoration: none;
}

#wyk_sale h2 a:hover {
    color: red;
}

.aktualizacja {
    text-align: right;
    padding: 20px 20px 10px 0;
    font-size: 11px;
    color: white;
}

.logo_wneiz img {
    float: right;
    margin: 10px;
    width: 220px !important;
}

.copyright {
    clear: both;
    padding-top: 10px;
    font-family: "Times New Roman", Times, serif;
    text-align: center;
    font-size: 10px;
    color: black;
}

.kierunek table td {
    vertical-align: top;
    padding: 3px 10px;
}

td form {
    margin: 4px; /* lista wykladowcow */
}

#pdf, #pdf a {
    padding: 5px 0 0 0;
    font-size: 13px;
    color: #FFF;
    text-decoration: none;
}

#pdf a:hover {
    font-size: 13px;
    color: red
}
